
Sistema de Inventario - Task #406

Agregar campo Centro de Costos a los items y fungibles de la Solicitud y Orden de compra

01/26/2016 08:56 AM - Fiorella Quino

Status: Closed Start date: 01/26/2016

Priority: High Due date: 02/11/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 5.00 hours

Target version: Version 1.0 Spent time: 6.00 hours

Description

En la Solicitud y Orden de Compra, cada componente debe tener su centro de costos siempre y cuando sea un pedido para Ciencia

Internacional.

History

#1 - 01/28/2016 01:56 PM - Fiorella Quino

- Due date set to 02/11/2016

- Assignee set to Fiorella Quino

- % Done changed from 0 to 90

- Estimated time set to 5.00 h

Se agrego centro de costos para cada item y fungible de una solicitud y orden de compra de CI.

#2 - 01/28/2016 02:43 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 90 to 100

#3 - 02/01/2016 09:43 AM - Fiorella Quino

- Subject changed from Agregar campo Centro de Costos a los items y fungibles de la Socitud y Orden de compra to Agregar campo Centro de

Costos a los items y fungibles de la Solicitud y Orden de compra

#4 - 02/18/2016 09:47 AM - Fiorella Quino

- Priority changed from Normal to High

- Target version set to Version 1.0

#5 - 02/18/2016 09:48 AM - Fiorella Quino

- Status changed from Resolved to Closed
